{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "build:watch": "vite build --watch",
        "preview": "vite preview",
        "lint": "echo 'no lint configured'"
    },
    "devDependencies": {
        "@playwright/test": "^1.60.0",
        "@tailwindcss/vite": "^4.3.0",
        "axios": "^1.11.0",
        "chart.js": "^4.5.1",
        "concurrently": "^9.0.1",
        "laravel-echo": "^2.3.4",
        "laravel-vite-plugin": "^2.0.0",
        "pusher-js": "^8.5.0",
        "qrcode-svg": "^1.1.0",
        "tailwindcss": "^4",
        "vite": "^7.0.7"
    },
    "dependencies": {
        "qrcode": "^1.5.4"
    }
}
